import '../repositories/place_repository.dart';

class SearchCitiesUseCase {
  final PlaceRepository _repository;

  SearchCitiesUseCase(this._repository);

  Future<List<String>> call(String query) {
    return _repository.searchCities(query);
  }
}
